This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 811281 - UI: value of "New Default Environment" floats outside its frame
UI: value of "New Default Environment" floats outside its frame
Status: VERIFIED
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Linux
unspecified Severity low
: ---
: 1.X
Assigned To: Bryan Kearney
SAM QE List
: ReleaseNotes
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 11:44 EDT by Jakub Dorňák
Modified: 2016-04-25 21:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Bad position of Default Evironment value (45.61 KB, image/png)
2012-04-10 11:44 EDT, Jakub Dorňák
no flags Details
NewDefault Environment Box (132.67 KB, image/png)
2012-04-30 02:26 EDT, Tazim Kolhar
no flags Details

  None (edit)
Description Jakub Dorňák 2012-04-10 11:44:37 EDT
Created attachment 576497 [details]
Bad position of Default Evironment value

Description of problem:
New Default Environment floats outside its frame (see the attachment).

Version-Release number of selected component (if applicable):


How reproducible:
view https://<hostname>/headpin/users#panel=user_1 in Firefox 11.0


Steps to Reproduce:
1. install katello-headpin-all
2. configure katello using katello-configure
3. reboot system
4. see the page above
  
Actual results:
See the attached screenshot.
Comment 2 RHEL Product and Program Management 2012-04-10 12:04:36 EDT
Thank you for your bug report. This issue was evaluated for inclusion
in the current release of Subscription Asset Manager (SAM). Unfortunately,
we are unable to address this request. Because we are in the final stages
of development in the current release, only significant, release-blocking
issues involving serious regressions and data corruption can be considered.

If you believe this issue meets the release blocking criteria as defined and
communicated to you by your Red Hat Support representative, please ask
your representative to file this issue as a blocker for the current release.
Otherwise, ask that it be evaluated for inclusion in the next release of SAM.
Comment 3 RHEL Product and Program Management 2012-04-10 12:25:15 EDT
Thank you for your bug report. This issue was evaluated for inclusion
in the current release of Subscription Asset Manager (SAM). Unfortunately,
we are unable to address this request. Because we are in the final stages
of development in the current release, only significant, release-blocking
issues involving serious regressions and data corruption can be considered.

If you believe this issue meets the release blocking criteria as defined and
communicated to you by your Red Hat Support representative, please ask
your representative to file this issue as a blocker for the current release.
Otherwise, ask that it be evaluated for inclusion in the next release of SAM.
Comment 4 Tom McKay 2012-04-10 14:09:38 EDT
Fix checked into master. Will be present in next release of SAM.
Comment 5 Tazim Kolhar 2012-04-30 02:26:01 EDT
Created attachment 581146 [details]
NewDefault Environment Box

VERFIED with the latest build

[root@tyan-gt24-12 yum.repos.d]# rpm -qa | grep katello 
katello-configure-0.3.1-2.el6_2.noarch
katello-selinux-0.1.10-1.el6.noarch
katello-cli-headpin-0.2.0-1.el6_2.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-configure-upgrade-0.3.1-2.el6_2.noarch
katello-cli-common-0.3.1-1.el6_2.noarch
katello-glue-candlepin-0.3.0-2.el6_2.noarch
katello-certs-tools-1.0.6-1.el6.noarch
katello-headpin-0.2.4-3.el6_2.noarch
katello-common-0.3.0-2.el6_2.noarch
katello-headpin-all-0.2.4-3.el6_2.noarch

fixed the issue

Note You need to log in before you can comment on or make changes to this bug.